C+
C NAME:
C	ArrI1Constant
C PURPOSE:
C	Initialize integer*1 array to constant
C CALLING SEQUENCE:
	subroutine ArrI1Constant(N,R,C)
C SEE ALSO:
C	Array_Info
C-
	    integer	N
	    integer	R
	    integer*1	C(*)

	do I=1,N
	    C(I) = R
	end do

	return
	end
